.rift-nav {
    position: fixed;
    top: 0;
    left: 0%;
    /*transform: translateX(-50%);*/

    /*width: min(1200px, 90%);*/
    width: 100%;
    padding: 18px 30px;

    display: flex;
    align-items: center;
    justify-content: space-between;

    z-index: 100;

    background: rgba(10, 10, 25, 0.45);

    backdrop-filter: blur(16px);

    /*border: 1px solid rgba(143, 79, 255, .25);

    border-radius: 999px;*/

    box-shadow:
        0 0 15px rgba(143, 79, 255, .15),
        inset 0 0 20px rgba(143, 79, 255, .05);
}

.rift-nav::before {
    content: "";
    position: absolute;
    inset: -1px;

    border-radius: inherit;

    background:
        linear-gradient(90deg,
            transparent,
            rgba(143, 79, 255, .35),
            transparent);

    opacity: .5;

    animation: navScan 6s linear infinite;
}

@keyframes navScan {

    from {
        transform: translateX(-100%);
    }

    to {
        transform: translateX(100%);
    }
}

.nav-logo {
    font-size: 1rem;
    font-weight: 700;
    letter-spacing: 3px;

    color: white;

    text-shadow:
        0 0 10px #8f4fff,
        0 0 20px #8f4fff;
}

.nav-logo span {
    color: #8f4fff;
}

.nav-links {
    display: flex;
    gap: 2rem;
    list-style: none;
    margin-bottom: 0px !important;
}

.nav-links a {
    font-family: "Courier Prime", monospace;

    font-size: .75rem;
    line-height: 1rem;

    color: #cfcfcf;
    text-decoration: none;

    letter-spacing: 2px;
    text-transform: uppercase;

    transition: .3s;
    position: relative;
}

.nav-links a:hover {

    color: white;

    text-shadow:
        0 0 10px #8f4fff,
        0 0 20px #8f4fff;
}

.nav-links a::after {
    content: "";

    position: absolute;
    left: 0;
    bottom: -6px;

    width: 0;
    height: 1px;

    background: #8f4fff;

    transition: .3s;
}

.nav-links a:hover::after {
    width: 100%;
}

.nav-status {

    color: #a67bff;

    font-size: .75rem;

    letter-spacing: 2px;

    text-transform: uppercase;

    padding: 8px 12px;

    border: 1px solid rgba(143, 79, 255, .25);

    border-radius: 30px;

    background: rgba(143, 79, 255, .08);

    box-shadow:
        0 0 10px rgba(143, 79, 255, .15);
}